/* Localized versions of Info.plist keys */
CFBundleName = "BounceAround";
CFBundleGetInfoString = "BounceAround version 1.0, Copyright © 2004 Phelios inc.  All rights reserved.";
CFBundleShortVersionString = "BounceAround version 1.0";
